## com.fasterxml.jackson.databind.util
Class ArrayBuilders.ShortBuilder

    java.lang.Object
      com.fasterxml.jackson.databind.util.PrimitiveArrayBuilder<short[]>
          com.fasterxml.jackson.databind.util.ArrayBuilders.ShortBuilder

Enclosing class:
  ArrayBuilders

    public static final class ArrayBuilders.ShortBuilder

extends PrimitiveArrayBuilder<short[]>

Constructor Summary
`ArrayBuilders.ShortBuilder()`

Method Summary
`short[]` `_constructArray(int len)`

Methods inherited from class com.fasterxml.jackson.databind.util.PrimitiveArrayBuilder
`_reset, appendCompletedChunk, completeAndClearBuffer, resetAndStart`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ArrayBuilders.ShortBuilder

    public ArrayBuilders.ShortBuilder()

Method Detail

### _constructArray

    public final short[] _constructArray(int len)

  Specified by:
    `_constructArray` in class `PrimitiveArrayBuilder<short[]>`

Copyright © 2012 fasterxml.com. All Rights Reserved.